Subject: Ticket Assigned - late collection
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 20 Apr 2022 04:35:39 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection uri                    Bot:  Hi again! Bot:  Please enter your name Customer:  uri Bot:  Hi Uri ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501087289            10:35 PM, 28th Mar                   Reenad                   Hi Uri, My name is Reenad .Thank you for contacting us. I will be happy to help you!           10:36 PM, 28th Mar                   Reenad                   Could you please share your order number so that I can assist you further?           10:36 PM, 28th Mar                     uri                    Yes i would like to inquire about order # 6131232098 i requested a return past few days ago..           10:38 PM, 28th Mar                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:39 PM, 28th Mar                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:39 PM, 28th Mar                   Reenad                   Is there anything else i can assist you with?           10:39 PM, 28th Mar                     uri                    The issue is that the currier who will collect my return item always come in the wrong time..they come to my home while im at work & when i request them to come back around 4pm in the afternoon they always say that they cannot come back..3 times that happened past few days ago & these week no one of the currier contacted me.           10:41 PM, 28th Mar                   Reenad                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:44 PM, 28th Mar                   Reenad                   Is there anything else i can assist you with?           10:44 PM, 28th Mar                     uri                    I hope for your kind & humble assistance to my request that the collect my return around 4pm these week..thank you and have a pleasant evening.           10:46 PM, 28th Mar                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:48 PM, 28th Mar                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:48 PM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4092054